/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 04:08:45
*/


#wds-format .crt-post {
    border-width: 2px;
    height: 385px;
    width: 290px;
    padding: .8em;

}
#wds-format .crt-post:hover{
    box-shadow: 0 0 9px 0 rgba(92, 92, 92, 0.31);
    background-color: white;
}
#wds-format .crt-post-fullname {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: block;
    margin-bottom: 6px;
    font-weight: bold;
    margin-top: 5px;
}
#wds-format .crt-post-fullname a {
    color: var(--secondary-color); 
    font-size: 14px;
    font-weight:800;
    line-height: 0.5;
    letter-spacing: normal;
    padding-bottom: 2px;
    text-decoration: none;
    text-underline-position: under;
}
#wds-format .crt-post-content-image {
  height: 160px;
  width: 250px;
}
#wds-format .crt-post-london .crt-post-header {
    margin-top: 0;
    padding-top: 0;
}
#wds-format .crt-post-content {
    height: 392px;
    overflow:hidden;
}

#wds-format .crt-post-username {
    position: absolute;
    right: 10px;
    top: 4px;
    text-align: left;
}

#wds-format .crt-post-username a {
    /*color: rgb(34, 34, 34);*/
    font-size:14px;
    width: 30px;
    text-overflow: clip;
    
}
#wds-format .crt-post-text a {
    font-size: 14px;
    color: var(--secondary-color);
    text-decoration:none;
}
#wds-format .crt-post-date a{
    margin-left: 10px;
    top: 30px;
    text-transform: none;
    font-size: 12px;
    text-decoration:none;
}
#wds-format .crt-post-share {
    display: none;
}
#wds-format .crt-post {
    margin: 0px 2px 20px 2px;
}
#wds-format .crt-post .crt-post-header {
    padding-top: 5px;
    color: #2B2B2B;
    position: relative;
    text-align: center;
}

#wds-format .crt-post .crt-post-header .crt-social-icon {
    margin-bottom: 3px;
}
#wds-format .crt-post .crt-post-text {
    padding: unset;
    color: #707070;
    font-size: 14px;
    line-height: 1.2em;
    text-align: left;
    overflow-wrap: break-word;
    word-break: break-word;
}

#wds-format .crt-post .crt-post-footer .crt-post-userimage {
    /* position: initial; */
    /* margin-top: 0px; */
    width: 45px;
    left: 0px;
}

#wds-format .crt-post .crt-post-footer {
    position: relative;
    height: 40px;
    line-height: 45px;
    text-align: center;
    border-top: 2px solid var(--tertiary-color);
}

#wds-format .crt-post-username {
    display:none;
}
#wds-format .crt-post-content {
    height: 350px;
    overflow: hidden;
}

#wds-format .crt-post {
    border-width: 2px;
    height: 420px;
    width: 275px;
    padding: .8em;
}

#wds-format a.crt-logo.crt-tag {

    display:none;
    
}

@media screen and (max-width:768px){
    #wds-format .crt-widget-waterfall .crt-feed-scroll {
        margin-left: 30px;
        margin-right: 30px;
    }
}

